:root {
  --black: #212426;
  --white-smoke: #f0f0f0;
  --sky-blue: #64a2ec;
  --white-smoke-80: #f0f0f0cc;
}

body {
  background-color: var(--black);
  color: var(--white-smoke);
  font-family: IBM Plex Sans, sans-serif;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1;
}

h1 {
  letter-spacing: -.06em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Syne, sans-serif;
  font-size: 7.6em;
  font-weight: 500;
  line-height: 1;
  position: relative;
}

h2 {
  letter-spacing: -.05em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Syne, sans-serif;
  font-size: 6.8em;
  font-weight: 400;
  line-height: .9;
  position: relative;
}

h3 {
  letter-spacing: -.035em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Syne, sans-serif;
  font-size: 6em;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

h4 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Syne, sans-serif;
  font-size: 4.5em;
  font-weight: 400;
  line-height: 1;
}

h5 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Syne, sans-serif;
  font-size: 3em;
  font-weight: 400;
  line-height: 1;
}

h6 {
  letter-spacing: -.015em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Syne, sans-serif;
  font-size: 2.2em;
  font-weight: 400;
  line-height: 1;
}

p {
  margin-bottom: 0;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 1.25em;
  font-weight: 300;
  line-height: 1.5;
}

a {
  color: var(--white-smoke);
  font-size: 1em;
  font-weight: 300;
  line-height: 1.5;
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 1em;
  padding-left: 2em;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 2em;
}

li {
  font-family: IBM Plex Sans, sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.5;
}

img {
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 1em;
  padding: 1em 1.5em;
  font-size: 1.6em;
  line-height: 1.2;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.bg-blue {
  background-color: var(--sky-blue);
}

.heading-xl {
  letter-spacing: -.06em;
  text-transform: uppercase;
  font-family: Syne, sans-serif;
  font-size: 7.3em;
  font-weight: 500;
  position: relative;
}

.heading-xl.text-align-right {
  text-shadow: 3px 3px 6px #000000bf;
  font-size: 7em;
}

.heading-xl.text-color-black {
  padding-right: 18px;
}

.heading-xl.neo {
  text-shadow: 3px 3px 6px #000000bf;
}

.flex-split {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.intro-parent {
  z-index: 0;
  background-color: var(--white-smoke);
  perspective-origin: 50% 0;
  transform-origin: 50% 0;
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
}

.heading-s {
  letter-spacing: -.03em;
  font-family: Syne, sans-serif;
  font-size: 4.5em;
}

.text-align-right {
  text-align: right;
}

.text-align-right.text-style-caps.neo3 {
  text-shadow: .5px .5px #000000bf;
}

.text-style-caps {
  text-transform: uppercase;
}

.text-color-white80 {
  color: #f0f0f0cc;
}

.text-color-black {
  color: var(--black);
}

.text-color-black80 {
  color: #212426cc;
}

.container-xlarge {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.div-hide {
  overflow: hidden;
}

.z-index2 {
  z-index: 2;
  position: relative;
}

.nav {
  z-index: 5;
  border-bottom: 1px solid var(--white-smoke);
  background-color: #21242600;
  align-items: center;
  width: 100%;
  height: 5em;
  display: flex;
  position: fixed;
}

.nav-logo-container {
  width: 7em;
  transition: opacity .25s;
}

.nav-logo-container:hover {
  opacity: .8;
}

.nav-logo-container.w--current {
  width: 11em;
}

.nav-items-container {
  justify-content: space-between;
  align-items: center;
  width: 40em;
  display: flex;
}

.nav-item {
  color: var(--white-smoke-80);
  padding: .6em 1em .4em;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 1em;
  font-weight: 300;
  text-decoration: none;
  transition: color .3s;
  display: block;
}

.nav-item:hover, .nav-item.w--current {
  color: var(--white-smoke);
}

.nav-item.footer {
  padding-left: 0;
}

.margin-left-small {
  margin-left: 2em;
}

.margin-bottom-small {
  margin-bottom: 2em;
}

.margin-bottom-medium {
  margin-bottom: 3em;
}

.margin-bottom-large {
  margin-bottom: 4em;
}

.margin-top-xxsmall {
  margin-top: .5em;
  font-size: 1.5em;
}

.margin-top-xsmall {
  margin-top: 1em;
}

.margin-top-small {
  margin-top: 2em;
}

.margin-top-medium {
  margin-top: 3em;
}

.padding-right-xxsmall {
  padding-right: .5em;
}

.section-hero {
  width: 100%;
  min-height: 100vh;
  margin-bottom: 20em;
  padding-top: 8em;
  position: relative;
}

.button-oval-icon-xlarge {
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 8em;
  height: 8em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.icon-2 {
  width: 2em;
}

.div-absolute {
  position: absolute;
  inset: 0%;
}

.div-relative {
  position: relative;
}

.wrapper-img-hero {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.wrapper-img-hero.img-right {
  justify-content: flex-end;
  padding-right: 6em;
}

.mask-img-hero {
  background-color: #21252600;
  flex-wrap: wrap;
  justify-content: center;
  align-self: flex-end;
  align-items: center;
  width: 24em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.mask-img-hero.expertises {
  background-color: #313233;
}

.img-hero {
  filter: grayscale();
  object-fit: scale-down;
  flex: none;
}

.section-who-we-are {
  margin-bottom: 8em;
}

.col-who-we-are-1 {
  padding-left: 0;
  padding-right: 2em;
}

.col-who-we-are-2 {
  margin-top: 8em;
  padding-left: 2em;
  padding-right: 0;
}

.section-key-figures {
  margin-bottom: 15em;
}

.line {
  background-color: var(--white-smoke);
  transform-origin: 0%;
  height: 1px;
}

.grid-wrapper-who-we-are {
  grid-template-areas: ".";
}

.cols-key-figures {
  margin-top: 3em;
  margin-bottom: 3em;
  display: flex;
}

.col-key-figures-content {
  padding-left: 0;
  padding-right: 0;
}

.col-key-figures-title {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.grid-wrapper-key-figures {
  grid-column-gap: 2.5em;
  grid-row-gap: 5em;
}

.section-expertises {
  margin-bottom: 3em;
}

.expertise-item {
  background-color: var(--white-smoke);
  padding: 6em;
  position: relative;
}

.text-style-button {
  letter-spacing: -.02em;
  text-transform: uppercase;
  font-family: Syne, sans-serif;
  font-size: 1.2em;
  font-weight: 500;
  text-decoration: none;
}

.text-button {
  align-items: center;
  font-size: 1.25em;
  text-decoration: none;
  display: flex;
}

.text-button-icon {
  width: auto;
  height: 1.2em;
  margin-left: .5em;
}

.wrapper-button-text {
  position: relative;
  overflow: hidden;
}

.text-style-button-absolute {
  letter-spacing: -.02em;
  text-transform: uppercase;
  font-family: Syne, sans-serif;
  font-size: 1.2em;
  font-weight: 500;
  text-decoration: none;
  position: absolute;
  inset: 0%;
}

.text-style-button-absolute.text-color-black {
  display: block;
}

.wrapper-button-expertise-item {
  margin-top: 5em;
  display: flex;
}

.expertise-number {
  color: #21242614;
  text-align: right;
  letter-spacing: -.05em;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 7.4em;
  font-weight: 400;
  position: absolute;
  inset: auto 6vw 5vw auto;
}

.grid-wrapper-expertises {
  grid-column-gap: 3em;
  grid-row-gap: 0em;
  grid-template-rows: auto auto auto;
}

.section-contact {
  background-color: var(--white-smoke);
  margin-bottom: 20em;
}

.columns {
  display: flex;
}

.col-content-contact {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.col-button-contact {
  justify-content: center;
  align-items: center;
  height: 40em;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.button-oval-text-xlarge {
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 8em;
  height: 8em;
  font-size: 1.25em;
  text-decoration: none;
  display: flex;
  position: relative;
}

.text-style-button-oval {
  text-align: center;
  letter-spacing: -.02em;
  text-transform: uppercase;
  font-family: Syne, sans-serif;
  font-size: 1em;
  font-weight: 500;
}

.text-style-button-oval-absolute {
  text-align: center;
  letter-spacing: -.02em;
  text-transform: uppercase;
  font-family: Syne, sans-serif;
  font-size: 1em;
  font-weight: 500;
  position: absolute;
  inset: 0%;
}

.expertise-item-margin-top {
  margin-top: 6em;
}

.burger-menu.z-index2, .mobile-nav-items-container {
  display: none;
}

.heading {
  font-size: 7.2em;
}

.heading.neo {
  text-shadow: 3px 3px 6px #000000bf;
}

.section-sg-buttons {
  margin-bottom: 12em;
}

.content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.main-wrapper {
  z-index: 1;
  position: relative;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.page-wrapper-2 {
  background-color: #0e0c1500;
  width: 90%;
  min-height: 50vh;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.logos-row2 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex: none;
  align-items: center;
  padding-left: 3rem;
  display: flex;
}

.logos-container2 {
  display: flex;
  position: relative;
}

.footer-list-wrapper {
  grid-row-gap: 22px;
  flex-direction: column;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.footer-logo-wrapper {
  min-width: 194px;
  transform-style: preserve-3d;
  transition-property: transform;
}

.footer-logo-wrapper:hover {
  transform: translate3d(0, -6px, .01px);
}

.social-icons-square-container {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  display: flex;
}

.footer-bottom {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: center;
  border-top: 1px solid #fff3;
  justify-content: space-between;
  align-items: center;
  padding-top: 32px;
  padding-bottom: 32px;
  display: flex;
}

.container-default {
  max-width: 1316px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.color-neutral-300 {
  color: #eef0f5;
}

.color-neutral-300.link:hover {
  color: var(--sky-blue);
  -webkit-text-stroke-color: var(--sky-blue);
  -webkit-text-stroke-color: var(--sky-blue);
}

.footer-link {
  color: #d6d9e2;
  line-height: 1.111em;
  text-decoration: none;
}

.footer-link:hover {
  color: #f4455a;
}

.footer-link.highlighted {
  color: #f4455a;
  font-weight: 700;
}

.footer-link.highlighted:hover {
  color: #fff;
}

.footer-middle {
  grid-column-gap: 40px;
  grid-row-gap: 80px;
  border-top: 1px solid #fff3;
  grid-template-rows: auto;
  grid-template-columns: 1.3fr .5fr .6fr;
  grid-auto-columns: 1fr;
  padding-top: 140px;
  padding-bottom: 140px;
  display: none;
}

.grid-1-column {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-list-item {
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.social-icon-square {
  color: #0a215b;
  width: 36px;
  min-width: 36px;
  height: 36px;
  min-height: 36px;
  transform-style: preserve-3d;
  background-color: #eef0f5;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  transition: transform .3s, background-color .3s, color .3s;
  display: flex;
}

.social-icon-square:hover {
  background-color: var(--sky-blue);
  color: #fff;
  transform: translate3d(0, -6px, .01px);
}

.grid-3-columns {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-3-columns.footer-menu-links-grid {
  grid-column-gap: 40px;
  grid-column-gap: 40px;
}

.text-300 {
  font-size: 20px;
  line-height: 1.1em;
}

.text-300.bold {
  font-weight: 700;
}

.text-300.bold.footer-title {
  color: #fff;
  margin-bottom: 40px;
}

.image {
  display: block;
}

.section {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 50px 5%;
  display: flex;
}

.section.reverse-color {
  background-color: var(--black);
  background-color: var(--black);
}

.wrap_2-buttons {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  font-size: 1.5vw;
  display: flex;
}

.button {
  color: #fff;
  background-color: #000;
  border: 1px solid #000;
  border-radius: 5px;
}

.button.reverse {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}

.button.secondary {
  color: #1a1a1a;
  background-color: #0000;
  border: 1px solid #000;
}

.button.secondary.reverse {
  color: #fff;
  background-color: #0000;
}

.content-wrap_m500 {
  flex-direction: column;
  align-items: flex-start;
  max-width: 500px;
  display: flex;
}

.banner_flex-end_contrast {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  background-color: var(--white-smoke);
  border-radius: 20px;
  grid-template-rows: auto;
  justify-content: space-between;
  align-items: center;
  padding: 40px;
  display: flex;
}

.p {
  color: #1a1a1a;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
}

.p.body-color {
  color: #fff;
}

.p.mb-0 {
  margin-bottom: 0;
}

.container {
  width: 100%;
  max-width: 1100px;
}

.h2-2 {
  color: #1a1a1a;
  margin-top: 0;
  font-weight: 500;
}

.h2-2.neo {
  font-size: 4.1em;
}

.h2-2.neo.white {
  color: var(--white-smoke);
}

.h2-2.body-color {
  color: #fff;
  font-size: 5.8em;
}

.h2-2.neo2 {
  font-size: 48px;
}

.collection-list-wrapper {
  margin-top: 0;
}

.neo {
  text-shadow: 3px 3px 6px #000000bf;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 1.5vw;
  }

  h1 {
    font-size: 6.2em;
  }

  h2 {
    font-size: 5.8em;
  }

  h3 {
    font-size: 5.2em;
  }

  .heading-xl {
    font-size: 6.2em;
  }

  .heading-l {
    font-size: 5.8em;
  }

  .heading-m {
    font-size: 5.2em;
  }

  .rich-text-blog h6 {
    font-size: 1.8em;
  }

  .section-hero {
    padding-top: 16em;
  }

  .col-who-we-are-1 {
    padding-right: 0;
  }

  .col-who-we-are-2 {
    padding-left: 0;
  }

  .grid-wrapper-expertises {
    grid-row-gap: 3em;
    grid-template-columns: 1fr;
  }

  .infos-team-member {
    width: 80%;
  }

  .left-arrow {
    right: 11vw;
  }

  .wrapper-blog-posts {
    padding-top: 10em;
  }

  .expertise-item-margin-top {
    margin-top: 0;
  }

  .wrapper-button-sticky {
    margin-left: 2.5em;
  }

  .cols-hero-expertise-cms {
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 0;
    display: flex;
  }

  .grid-conten-expertise-cms {
    grid-template-rows: auto auto;
    grid-template-columns: 1.5fr;
  }

  .col-hero-content-expertise-cms {
    flex-direction: column;
    align-items: center;
    margin-top: 2em;
    padding-left: 8em;
    padding-right: 8em;
    display: flex;
  }

  .collection-list-team-members {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .grid-job-offer-item {
    grid-template-columns: 1fr 1fr 1fr .25fr;
  }

  .card-job-offer-apply {
    width: 80%;
  }

  .wrapper-blog-post {
    width: 90%;
    max-width: none;
  }

  .circles {
    bottom: -46%;
  }

  .gradient {
    top: -46%;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .footer-bottom {
    flex-direction: column;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .footer-middle {
    grid-template-columns: 1fr 1fr 1fr;
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .grid-3-columns {
    grid-template-columns: 1fr 1fr;
  }

  .grid-3-columns.footer-menu-links-grid {
    grid-column-gap: 32px;
    grid-column-gap: 32px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .text-300.bold.footer-title {
    margin-bottom: 24px;
  }

  .banner_flex-end_contrast, .banner_flex-end_reverse {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .dropdown-link-item {
    width: 100%;
  }

  .nav-items-container {
    display: none;
  }

  .nav-item, .text-style-button {
    font-size: 1.5em;
  }

  .text-button-icon {
    width: 1.5em;
  }

  .text-style-button-absolute {
    font-size: 1.5em;
  }

  .no-margin-mobile {
    margin: 0;
  }

  .burger-menu {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 3em;
    height: 1.5em;
    display: flex;
  }

  .burger-menu.z-index2 {
    display: flex;
  }

  .burger-menu-line-1, .burger-menu-line-2, .burger-menu-line-3 {
    background-color: var(--white-smoke);
    width: 100%;
    height: 1px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .mobile-nav-items-container {
    background-color: var(--black);
    height: 100vh;
    padding: 3em;
    position: absolute;
    inset: 0%;
  }

  .mobile-nav-items-wrapper {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 50%;
    display: flex;
  }

  .mobile-nav-item {
    color: #f0f0f0cc;
    letter-spacing: -.02em;
    font-family: IBM Plex Sans, sans-serif;
    font-size: 3.5em;
    font-weight: 200;
  }

  .mobile-nav-dropdown {
    margin-left: 0;
    margin-right: 0;
  }

  .mobile-nav-dropdown-toggle {
    align-items: center;
    padding: 0;
    display: flex;
  }

  .mobile-dropdown-icon {
    margin-top: .4em;
    margin-left: 1em;
  }

  .grid-expertise-list {
    grid-template-rows: auto auto;
    grid-template-columns: 1.25fr;
  }

  .mask-expertise-item {
    display: none;
  }

  .section-story-step {
    margin-top: 8em;
    margin-bottom: 8em;
  }

  .col-title-story-step {
    position: relative;
    top: 0;
  }

  .nav-story {
    display: none;
  }

  .col-description-title {
    margin-bottom: 2em;
    padding-right: 0;
    position: relative;
    top: 0;
  }

  .progress-bar-wrapper.margin-top-small {
    display: none;
  }

  .cols-experts, .cols-job-offer {
    flex-direction: column;
  }

  .col-apply-job-offer {
    justify-content: flex-start;
  }

  .cols-team-member-infos {
    flex-direction: column-reverse;
  }

  .col-team-member-photo {
    justify-content: flex-start;
    margin-top: 8em;
  }

  .full-width-mobile {
    width: 100%;
  }

  .img-main {
    height: 50%;
  }

  .col-right-contact-form {
    margin-bottom: 6em;
  }

  .cols-contact {
    flex-direction: column-reverse;
    display: flex;
  }

  .circles {
    bottom: -24%;
  }

  .gradient {
    top: -38%;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .social-icons-square-container {
    flex-wrap: wrap;
  }

  .container-default {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-middle {
    grid-column-gap: 24px;
    grid-row-gap: 64px;
    grid-template-columns: 1fr;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .grid-3-columns {
    grid-template-columns: 1fr;
  }

  .text-300 {
    font-size: 18px;
  }

  .text-300.bold.footer-title {
    margin-bottom: 24px;
  }

  .banner_flex-end_contrast, .banner_flex-end_reverse {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 12px;
  }

  h1 {
    letter-spacing: -.04em;
    font-size: 4.2em;
  }

  h2 {
    font-size: 3.8em;
  }

  h3 {
    font-size: 3.4em;
  }

  h4 {
    font-size: 3em;
  }

  h5 {
    font-size: 2.6em;
  }

  .heading-xl {
    font-size: 3.8em;
  }

  .heading-xl.text-align-right {
    font-size: 3.7em;
  }

  .heading-l {
    font-size: 3.8em;
  }

  .heading-m {
    font-size: 3.4em;
  }

  .dropdown-link-item {
    width: auto;
  }

  .heading-s {
    font-size: 3em;
  }

  .heading-xs {
    font-size: 2.6em;
  }

  .text-align-right.text-style-caps.text-color-white80.neo3 {
    text-shadow: .5px .5px #000000bf;
  }

  .div-hide.neo4 {
    display: none;
  }

  .section-hero {
    margin-bottom: 12em;
    padding-top: 8em;
  }

  .wrapper-img-hero.img-right {
    padding-top: 10em;
    padding-right: 2em;
  }

  .mask-img-hero {
    align-self: flex-end;
  }

  .col-who-we-are-2 {
    margin-top: 0;
  }

  .grid-wrapper-who-we-are {
    grid-template-columns: 1fr;
  }

  .cols-key-figures {
    flex-direction: column-reverse;
  }

  .col-key-figures-title {
    justify-content: flex-start;
    margin-bottom: 2em;
  }

  .wrapper-key-figures-title {
    transform: rotate(0);
  }

  .expertise-item {
    padding: 3em;
  }

  .text-button {
    font-size: 1em;
  }

  .expertise-number {
    font-size: 6em;
  }

  .infos-team-member {
    width: 100%;
  }

  .slide-item {
    width: 90%;
    max-width: none;
  }

  .slider-blog-post-item {
    min-height: 24em;
    padding: 2em;
  }

  .left-arrow {
    right: 18vw;
  }

  .wrapper-blog-posts {
    padding-left: 2em;
  }

  .slider-mask-blog-posts {
    width: 100%;
  }

  .section-contact {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .columns {
    flex-direction: column;
  }

  .col-button-contact {
    justify-content: flex-start;
    height: auto;
    margin-top: 4em;
  }

  .grid-footer-city-infos {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .item-city-infos {
    padding-right: 0;
  }

  .grid-footer-links {
    grid-template-columns: 1fr 1fr;
  }

  .mobile-nav-items-container {
    display: none;
  }

  .mobile-nav-item {
    font-size: 3em;
    text-decoration: none;
  }

  .mobile-nav-dropdown-list {
    background-color: var(--black);
  }

  .mobile-nav-dropdown-list.w--open {
    width: 24em;
    padding-top: .5em;
    padding-bottom: .5em;
    box-shadow: 0 30px 60px #1b1b1b;
  }

  .mobile-nav-dropdown-link {
    color: #f0f0f0cc;
    padding: 1em 2em 1em 1em;
    font-family: IBM Plex Sans, sans-serif;
    font-size: 2em;
    font-weight: 200;
  }

  .mobile-nav-dropdown-link.w--current {
    color: var(--white-smoke-80);
  }

  .spacer-mobile-0 {
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .heading {
    font-size: 4em;
  }

  .grid-hero-story.margin-bottom-xlarge.margin-top-xsmall {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .wrapper-button-sticky {
    margin-left: 1.5em;
  }

  .col-hero-content-expertise-cms {
    padding-left: 0;
    padding-right: 0;
  }

  .wrapper-filters {
    margin-top: 1em;
  }

  .collection-list-team-members {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .wrapper-img-team-member.margin-bottom-xsmall {
    height: 33em;
  }

  .collection-list-cms-filters {
    flex-direction: column;
    display: flex;
  }

  .flex-h-default.align-top {
    align-items: flex-start;
  }

  .card-job-offer-apply {
    width: 100%;
    padding: 2.4em;
  }

  .grid-wrapper-blog-posts {
    grid-template-columns: 1fr;
  }

  .blog-post {
    padding: 2.4em;
  }

  .section-blog-post {
    padding-top: 12em;
  }

  .tab-text-style-link {
    padding-left: 2em;
    padding-right: 2em;
  }

  .tabs-menu {
    display: flex;
  }

  .collection-list-phone-numbers {
    border-left-width: 0;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .grid-wrapper-color-palette {
    grid-column-gap: 2em;
  }

  .grid-wrapper-buttons {
    grid-row-gap: 2.5em;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .wrapper-job-title {
    width: auto;
  }

  .circles {
    bottom: 2%;
  }

  .gradient {
    top: -46%;
  }

  .container-default {
    padding-left: 16px;
    padding-right: 16px;
  }

  .social-icon-square {
    width: 30px;
    min-width: 30px;
    height: 30px;
    min-height: 30px;
  }

  .grid-3-columns {
    grid-template-columns: 1fr;
  }

  .grid-3-columns.footer-menu-links-grid {
    grid-column-gap: 24px;
    grid-row-gap: 22px;
    grid-column-gap: 24px;
    grid-row-gap: 22px;
    grid-template-columns: 1fr 1fr;
  }

  .heading-2 {
    font-size: 3.1em;
  }

  .heading-3 {
    font-size: 3.5em;
  }

  .wrap_2-buttons {
    font-size: 4vw;
  }

  .h2-2.neo2 {
    font-size: 28px;
  }
}

#w-node-_40c5f7f5-9c44-147f-0bb3-ac8dd27c3d32-5a2bd33c {
  justify-self: end;
}

#w-node-e5e266ce-b516-b11b-dfe5-a7dc1667d670-5a2bd33c {
  place-self: stretch start;
}

#w-node-_1df406a4-677a-dcc9-bff5-2007a2ae9cd0-5a2bd33c, #w-node-a44deb05-b3dd-e131-97e7-3dedcbce46fa-5a2bd33c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_22a7ec8c-3a9e-9f01-0af0-7ed5f7106018-f7105fc7 {
  justify-self: center;
}

#w-node-_22a7ec8c-3a9e-9f01-0af0-7ed5f710603f-f7105fc7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_22a7ec8c-3a9e-9f01-0af0-7ed5f7105fc9-f7105fc7 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_22a7ec8c-3a9e-9f01-0af0-7ed5f7106018-f7105fc7 {
    justify-self: auto;
  }

  #w-node-_22a7ec8c-3a9e-9f01-0af0-7ed5f710602e-f7105fc7 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_22a7ec8c-3a9e-9f01-0af0-7ed5f7105fc9-f7105fc7, #w-node-_22a7ec8c-3a9e-9f01-0af0-7ed5f710602e-f7105fc7 {
    grid-column: span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_40c5f7f5-9c44-147f-0bb3-ac8dd27c3d32-5a2bd33c {
    justify-self: start;
  }
}
